#fw-section-hero-0 {
--color-primary: #ef0610;
--color-primary-rgb: 239, 6, 16;
--color-background: #bbbcc1;
--color-background-rgb: 187, 188, 193;
--color-on-background: #fbfbfb;
--color-on-background-rgb: 251, 251, 251;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #fbfbfb;
--color-background-brightness: 188;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ef0610;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #fbfbfb;
--secondary-btn-bg: transparent;
--secondary-btn-text: #fbfbfb;
--secondary-btn-border-color: #fbfbfb;

}
#fw-section-featured-collection-0 {
--font-heading-scale: 1.0;
--font-body-scale: 1.25;
}
#fw-section-featured-collection-0 {
--color-primary: #adadb6;
--color-primary-rgb: 173, 173, 182;
--color-background: #777778;
--color-background-rgb: 119, 119, 120;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #110107;
--color-on-primary-rgb: 17, 1, 7;
--color-product-image-background: #ffffff;
--color-background-brightness: 119;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #adadb6;
--primary-btn-text: #110107;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-image-with-text-0 {
--font-heading-scale: 1.5;
--font-body-scale: 1.0;
}
#fw-section-image-with-text-0 {
--color-primary: #ea0b0b;
--color-primary-rgb: 234, 11, 11;
--color-background: #16171d;
--color-background-rgb: 22, 23, 29;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 23;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ea0b0b;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-image-with-text-1 {
--font-heading-scale: 1.5;
--font-body-scale: 1.0;
}
#fw-section-image-with-text-1 {
--color-primary: #e51313;
--color-primary-rgb: 229, 19, 19;
--color-background: #16171d;
--color-background-rgb: 22, 23, 29;
--color-on-background: #f5f5f5;
--color-on-background-rgb: 245, 245, 245;
--color-on-primary: #fafaff;
--color-on-primary-rgb: 250, 250, 255;
--color-product-image-background: #f5f5f5;
--color-background-brightness: 23;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #e51313;
--primary-btn-text: #fafaff;
--primary-btn-border-color: #f5f5f5;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f5f5f5;
--secondary-btn-border-color: #f5f5f5;

}